# ninja log v5
5	157	0	D:/Yuzu-GCA/packages/client-android/android/app/.cxx/RelWithDebInfo/54433u5w/arm64-v8a/CMakeFiles/cmake.verify_globs	5f29f4f168fa41b
1	4319	8062715515391359	CMakeFiles/appmodules.dir/D_/Yuzu-GCA/packages/client-android/android/app/build/generated/autolinking/src/main/jni/autolinking.cpp.o	5777415718fe5400
56	4896	8062715521134331	CMakeFiles/appmodules.dir/OnLoad.cpp.o	790df26b2ab7ec80
4897	5121	8062715523510204	D:/Yuzu-GCA/packages/client-android/android/app/build/intermediates/cxx/RelWithDebInfo/54433u5w/obj/arm64-v8a/libappmodules.so	c6d9e80a4bd5399a
